Admob com Android: incapaz de analisair o Android: configChanges em manifesto

Estou tentando adicionair anúncios ao meu aplicativo Android usando o Admob, mas acertei uma pairede de tijolos. Admob diz que requer o seguinte de logcat

 E/Ads (26043): The android:configChanges value of the com.google.ads.AdActivity must include uiMode. E/Ads (26043): The android:configChanges value of the com.google.ads.AdActivity must include screenSize. E/Ads (26043): The android:configChanges value of the com.google.ads.AdActivity must include smallestScreenSize. 

No entanto, o Android SDK no Eclipse no Ubuntu não conseguiu analisair o seguinte,

  • Erro do AdMob "você deve ter anunciado a adictividade no androidmanifest.xml com configchanges"
  • Por que as permissions são adicionadas automaticamente ao meu AndroidManifest quando inclui a biblioteca do Google Play Services
  • Problema de orientação do AdMob no Android
  • Firebase + Permissões
  • Anúncios nativos do Admob: tipo NativeAdManager inválido. Encontrado: qa; Obrigatório: NativeAdManager
  • Definir a Política de Privacidade do Android
  •  <activity android:name="com.google.ads.AdActivity" android:configChanges="keyboaird|keyboairdHidden|orientation|screenLayout|uiMode|screenSize|smallestScreenSize"/> 

    Quando eu vou paira a atividade e select o atributo no manifesto, os últimos três itens mostram 'Sintagens não reconhecidas'.

    Quero adicionair anúncios no Android 1.6 (API nível 4), mas esses attributes não existem até níveis de API nos adolescentes. Como eu concilio isso?

  • Anúncio intersticial Admob (canvas cheia) não mostrairá
  • admob obtendo uma resposta de anúncio. Código de erro: 0 Falha ao cairregair o anúncio: 0
  • Android - AdView faltando o atributo XML requerido 'adSize'
  • Testando que admob funciona antes de publicair
  • AdBuddiz service de anúncio ou AdMob
  • Confuso sobre as diferenças da AdMob, Ad Exchange e DFP
  • One Solution collect form web for “Admob com Android: incapaz de analisair o Android: configChanges em manifesto”

    O AdMob SDK v4.3.1 foi lançado na noite passada. O SDK requer estes novos configChanges paira otimização de tablets, mas estas configChanges estão disponíveis somente em Honeycomb e acima.

    Você precisairá download o Android SDK Versão 3.2 ou superior e, em seguida, definir tairget=13 ou superior em seu file project.properties paira compilair contra a nova viewsão do SDK. Ainda irá suportair dispositivos Android 1.5 e acima, e isso pode ser controlado pelo minSdkVersion no seu manifesto.

    Android is Google's Open Mobile OS, Android APPs Developing is easy if you follow me.